Bug 169578 - repocopy math/metis to math/metis4
repocopy math/metis to math/metis4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: bf
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 15:40 UTC by bf
Modified: 2012-07-09 12:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bf freebsd_committer 2012-07-01 15:40:06 UTC
In preparation for an update of math/metis to 5.X, I'd like to request a repocopy of math/metis to math/metis4, so that several ports can continue to use 4.X.
Comment 1 Edwin Groothuis freebsd_committer 2012-07-01 15:40:16 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-07-01 15:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 bf freebsd_committer 2012-07-01 15:52:50 UTC
State Changed
From-To: open->repocopy

repocopy, handled by portmgr 


Comment 4 bf freebsd_committer 2012-07-01 15:52:50 UTC
Responsible Changed
From-To: bf->portmgr

repocopy, handled by portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2012-07-03 06:13:45 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2012-07-03 06:13:45 UTC
Responsible Changed
From-To: portmgr->bf

Repocopy complete.
Comment 7 dfilter freebsd_committer 2012-07-07 21:47:24 UTC
bf          2012-07-07 20:47:09 UTC

  FreeBSD ports repository

  Modified files:
    math/metis4          Makefile distinfo pkg-descr pkg-plist 
    math/metis4/files    patch-Makefile.in 
  Log:
  Forced commit to note the repocopy of math/metis to math/metis4
  
  PR:             169578
  
  Revision  Changes    Path
  1.21      +0 -0      ports/math/metis4/Makefile
  1.8       +0 -0      ports/math/metis4/distinfo
  1.2       +0 -0      ports/math/metis4/files/patch-Makefile.in
  1.4       +0 -0      ports/math/metis4/pkg-descr
  1.8       +0 -0      ports/math/metis4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2012-07-09 12:12:08 UTC
bf          2012-07-09 11:11:44 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
    math                 Makefile 
    cad/calculix         Makefile 
    cad/salome           Makefile.ext 
    math/metis           Makefile distinfo pkg-descr pkg-plist 
    math/metis4          Makefile pkg-descr 
    math/mumps           Makefile 
    math/parmetis        Makefile 
    math/suitesparse     Makefile 
    math/taucs           Makefile 
    science/ecs          Makefile 
    science/mbdyn        Makefile 
  Added files:
    math/metis/files     patch-libmetis__CMakeLists.txt 
  Removed files:
    math/metis/files     patch-Makefile.in 
  Log:
  add math/metis4 to math/Makefile; update math/metis to 5.0.2; add appropriate
  CONFLICTS, LATEST_LINK, and PORTSCOUT; adjust dependent ports; explicitly
  note the restrictive license of the metis ports (while here, append the MPI port to
  *DEPENDS in math/parmetis, rather than using an assignment)
  
  PR:             169578
  
  Revision  Changes    Path
  1.1263    +15 -1     ports/UPDATING
  1.39      +2 -1      ports/cad/calculix/Makefile
  1.17      +3 -3      ports/cad/salome/Makefile.ext
  1.791     +1 -0      ports/math/Makefile
  1.21      +106 -29   ports/math/metis/Makefile
  1.8       +2 -2      ports/math/metis/distinfo
  1.2       +0 -25     ports/math/metis/files/patch-Makefile.in (dead)
  1.1       +12 -0     ports/math/metis/files/patch-libmetis__CMakeLists.txt (new)
  1.4       +3 -3      ports/math/metis/pkg-descr
  1.8       +10 -21    ports/math/metis/pkg-plist
  1.22      +10 -3     ports/math/metis4/Makefile
  1.5       +3 -3      ports/math/metis4/pkg-descr
  1.24      +1 -1      ports/math/mumps/Makefile
  1.20      +10 -4     ports/math/parmetis/Makefile
  1.40      +1 -1      ports/math/suitesparse/Makefile
  1.18      +2 -2      ports/math/taucs/Makefile
  1.15      +3 -3      ports/science/ecs/Makefile
  1.31      +2 -2      ports/science/mbdyn/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 bf freebsd_committer 2012-07-09 12:24:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!